uuid: 98ae0755-fbef-43d3-af7b-9e3fe0250362
langcode: fr
status: true
dependencies: {  }
id: mapquest
label: MapQuest
plugin: mapquest
configuration:
  throttle:
    period: null
    limit: null
  apiKey: BfGpTmi8PmaGkWNCAwlH6qW5jILApFGb
  licensed: false
